#ifndef _SIDEWINDER_H
#define _SIDEWINDER_H

extern weaponInfo_t sidewinderWeaponInfo;

void sidewinder_select(userEntity_t *self);
userInventory_t *sidewinder_give (userEntity_t *self);
void sidewinder_use(userInventory_t *ptr, userEntity_t *self);
void *sidewinder_command (struct userInventory_s *ptr, char *commandStr, void *data);

int sidewinder_load_init(void);
void sidewinder_level_init(void);

#endif